# Copyright (c) 2018, InfluxFramework LLC
# License: MIT. See LICENSE

import influxframework


def execute():
	influxframework.db.set_value("Currency", "USD", "smallest_currency_fraction_value", "0.01")
